Subject: Delaware Unemployment
From: "Michael Bishop" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>, "Dave Brake" <[email-masked]>
Date: Mon, 14 Nov 2011 10:47:57 -0500

Rhonda,
You had sent me over something on Delaware regarding the Unemployment Compensation Law (attached).  We had a customer call in asking what exactly needs to be posted in that space.  We instructed them to call Unemployment Compensation and request that information.  She stated that Unemployment had no idea what she was talking about.  Can you provide me with something that gives a better explanation, a specific department and/or a phone number?  I told her I would call her back in the next day or so.  I appreciate your promptness in response to this.  Hope to hear from you asap.
Thank you,
Mike